﻿.head {
	max-height: 400px;
}
.logo {
	width: 100%;
	max-width: 947px;
	display: block;
}
.head-left, .head-right {
	margin: 0;
	text-align: center;
}
.head-right img {
	width: 98%;
	max-width: 330px;
}
.number {
	color: #006c94;
	font-weight: bold;
	margin-bottom: 0px;
}
.round {
	height: 300px;
    border-radius: 50%;
}
.message {
	font-size: 1.8rem;
	color: #006c94;
	padding: 0 0 10px 0;
}
.img-row {
	margin: 0px !important;
	text-align: center;
}
.img-row img {
	width: auto;
}
.landing {
	text-align: center;
}
.error {
	width: 290px;
	height: 205px;
	padding: 10px;
	border: 1px #006c94 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -113px;
}
.msg, .logout {
	width: 290px;
	height: 70px;
	padding: 10px;
	border: 1px #006c94 solid;
	position: fixed;
	top: 50%;
	left: 50%;
	margin-left: -156px;
	margin-top: -46px;
}
/* Footer */
.footer {
	margin-top: 100px;
	min-height: 200px;
	background-color: #006c94;
}
.foot {
	padding: 20px 0px 20px 0px;
}
.foot div {
	min-height: 80px;
}
.foot li {
	list-style: none;
	text-align: center;
	margin-bottom: 0.3rem;
	color: #FFF;
}
.foot h4 {
	text-align: center;
	color: #FFF;
	margin-bottom: 1.5rem;
}
.foot a {
	color: #FFF;
	text-decoration: none;
}
.foot ul, .foot h4 {
	display: block;
}
.mid {
	display: block;
}
.foot-text {
	width: 98%;
	margin : 0px auto;
	min-height: 30px;
	font-size: 1.3rem;
	text-align: center;
	color: #FFF;
}
